{
  "name": "devcamp-pizza365-nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start":"nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
   
    "url": "git+https://gitlab.com/devcamp120.j2225/exercise/sonccb/16-9-t/devcamp-pizza365-nodejs.git"
  },
  "author": "sonccb",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/exercise/sonccb/16-9-t/devcamp-pizza365-nodejs/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/exercise/sonccb/16-9-t/devcamp-pizza365-nodejs#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.6.1",
    "nodemon": "^2.0.19"
  }
}
